Subject: SLP interoperability testing: Connectathon 99

From: Erik Guttman <[email-masked]>
Date: Thu, 24 Dec 1998 12:15:37 +0100 (MET)

Folks,

Testing of SLP v1 and v2 will take place this year at Connectathon,
March 4-11 in San Jose.  Please find details at http://www.connectathon.org/

If you plan to attend, please let me know (mail me directly.)  The
more advanced notice I have of your testing requirements, the easier
it will be to design the test plan around them.  For instance, if 
you have an embedded system which implements only a subset of SLP,
we can design tests for other agents which verify they can correctly
exercise that subset.

Regards,

Erik Guttman
Sun Labs